Productivity report.
Productivity report.
bearerToken Personal access tokens created from the ThriveDesk UI. Create one under Integrations -> API Keys.
In: header
Inbox identifier.
Start of the reporting window.
dateEnd of the reporting window.
dateapplication/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/reports/string/productivity?start_date=2019-08-24&end_date=2019-08-24"{ "resolved_conversations_with_multiple_reply": 0, "resolved_conversations_with_one_reply": 0, "assigned_conversations": 0, "created_conversations": 0, "conversations_with_responses": [ { "id": "string", "created_at": "2019-08-24T14:15:22Z", "messages": [ { "id": "string", "created_at": "2019-08-24T14:15:22Z", "conversation_id": "string" } ] } ], "resolutions_with_time": [ { "date": "2019-08-24", "resolution_time": "string" } ], "avg_replies_to_resolution": 0}